# \Thelia\Tests\TypeIntTypeTest

## Summary

Methods
Properties
Constants
testIntType()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Type/IntTypeTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Type\IntTypeTest

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### testIntType()

    testIntType()

#

## Tags

None found

### IntTypeTest.php